/*
COLORES

MORADO: 
#9e28b5
rgb(158,40,181)

AZUL:
#1dcad3
rgb(29,202,211)


*/
body{
	
}
/*BebasNeue Regular*/
@font-face{
	font-family:"BebasNeue Regular";
	src: url('../fonts/BebasNeue-Regular.eot');
    src: url('../fonts/BebasNeue-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-Regular.woff') format('woff'),
         url('../fonts/BebasNeue-Regular.ttf') format('truetype'),
         url('../fonts/BebasNeue-Regular.svg#AnimalsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*Cabin-Regular*/
@font-face{
	font-family:"Cabin Regular";
	src: url('../fonts/Cabin-Regular.eot');
    src: url('../fonts/Cabin-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cabin-Regular.woff') format('woff'),
         url('../fonts/Cabin-Regular.ttf') format('truetype'),
         url('../fonts/Cabin-Regular.svg#AnimalsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*Futura Condensed Medium*/
@font-face{
	font-family:"Futura Condensed Medium";
	src: url('../fonts/Futura Condensed Medium.eot');
    src: url('../fonts/Futura Condensed Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Futura Condensed Medium.woff') format('woff'),
         url('../fonts/Futura Condensed Medium.ttf') format('truetype'),
         url('../fonts/Futura Condensed Medium.svg#AnimalsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*************************************************************
***********************     BANNER SUPERIORES    *************
*************************************************************/
/*Banner superior para la sección de Contacto*/
.top-contacto{
	background:url("../images/titulos/categoria_wander_montana.jpg");
}
.top-cat-montana{
	background:url("../images/titulos/categoria_wander_montana.jpg");
}
.top-cat-urbana{
	background:url("../images/titulos/categoria_wander_urbana.jpg");
}
.top-cat-infantil{
	background:url("../images/titulos/categoria_wander_infantil.jpg");
}
.top-historia{
	background:url("../images/titulos/categoria_wander_montana.jpg");
}
/*Banner superior para los productos en detalle*/
.top-detalle-montana{
	background:url("../images/titulos/bici_wander_montana.jpg");
}
.top-detalle-urbano{
	background:url("../images/titulos/bici_wander_urbana.jpg");
}
.top-detalle-infantil{
	background:url("../images/titulos/bici_wander_infantil.jpg");
}




.container-titulo{
	margin-top:50px;
	min-height:180px;
	
	background-repeat:no-repeat;
	background-size:auto;
	background-origin:content-box;
	background-position:top,left;
	background-attachment:fixed;
	box-shadow:#000 0px 0px 20px;
}
.titulo-h1-banner{
	font-family:"BebasNeue Regular";
	font-size:70px;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top:60PX;
	letter-spacing: 5px;
	color:#FFFFFF;
	text-align:center;
	text-shadow:#000 2px 2px 10px;
}
.titulo-h5-banner{	
	padding:0px;
	font-family:"Cabin Regular";
	font-size:15px;
	margin-top:0px;
	color:#FFFFFF;
	text-align:center;
	letter-spacing: 3px;
	text-shadow:#000 2px 2px 20px;
}



/*************************************************************
***********************     NAVBAR    ************************
*************************************************************/
.navbar{
	font-family:"BebasNeue Regular";	
}
.navbar-center{
	font-size:24px;
}

.socialIcons{
	color:#9e28b5;
	transition:ease-in-out all 0.5s;
}
.socialIcons:hover{
	color:#1dcad3;
	transition:ease-in-out all 0.5s;
}
.carousel {
	margin-top:50px;
}

/*CATEGORIAS*/
.categorias{
	text-align:center;
	padding:0px;
}
.categorias .row{
	padding:30px;
}
.categorias div{
	width:96%;
	margin-left:2%;
	margin-right:2%;
	background-size:cover;
	background-position:center;
	padding-top:50px;
	padding-bottom:50px;
	min-height:200px;
	/*background-size: 110%;*/
	font-family:"BebasNeue Regular";
	background-repeat:no-repeat;
	margin-bottom:20px;
	
}

.divMontana{
	background:url("../images/principal/wander-montana.jpg");	
	transition:ease-in-out all 0.5s;
}
.divMontana:hover{	
	transition:ease-in-out all 0.5s;
	transform:scale(1.1,1.1);
	cursor:pointer;
}

.divUrbana{
	background:url("../images/principal/wander-urbana.jpg");	
	transition:ease-in-out all 0.5s;
}
.divUrbana:hover{	
	transition:ease-in-out all 0.5s;
	transform:scale(1.1,1.1);
	cursor:pointer;
}

.divInfantil{	
	background:url("../images/principal/wander-infantil.jpg");	
	transition:ease-in-out all 0.5s;
}
.divInfantil:hover{	
	transition:ease-in-out all 0.5s;
	transform:scale(1.1,1.1);
	cursor:pointer;
}

.categorias h1{
	color:#FFFFFF;
	font-size:60px;
	text-align:center;
	text-shadow:#222 2px 2px 20px;
}
.categorias p{
	color:#FFFFFF;
	font-size:20px;
	text-align:center;
	text-shadow:#222 2px 2px 20px;
}

/*Tiendas*/

.tiendas{
	padding-top:30px;	
	padding-bottom:30px;
}

.tituloDegradado{	
	max-width:94%;
	margin:0 auto;
	background: linear-gradient(to right, #1dcad3 , #9e28b5);	
	font-family:"BebasNeue Regular";
	color:#FFFFFF;
	text-align:center;
	margin-bottom:50px;
	padding-top:10px;
	padding-bottom:10px;
}

/*NewsLetter*/
.newsletter{
	width:100%;
	background:url("../images/background-footer.jpg");
	background-repeat:no-repeat;
	/*background-size: 110%;*/
	background-size:cover;
	background-position:center;
	padding-top:50px;
	padding-bottom:50px;
	min-height:280px;
	font-family:"BebasNeue Regular";
}
.tituloNews{
	color:#FFFFFF;
	font-size:50px;
	text-align:center;
	text-shadow:#000 2px 2px 20px;
}
.pNews{	
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
	text-shadow:#000 2px 2px 10px;
	font-family:"Cabin Regular";
}

.input-group-addon{
	background-color:#1dcad3;
	text-shadow:#999 2px 2px 2px;
	color:#FFF;
	font-family:"Cabin Regular";
	border-radius:2px;
	padding:15px;
}
.input-newsletter{
	font-family:"Cabin Regular";
	text-shadow:#999 2px 2px 2px;
	border-radius:2px;
	padding:22px;	
}

/*Footer*/
footer{
	background-color:#58595b;
	color:#FFFFFF;
	min-height:150px;
	padding-top:30px;
	padding-bottom:30px;
	font-family:"Cabin Regular";
	font-size:14px;
}
.footerDer{
	text-align:right;
}
.footerIzq{
	text-align:left;
}
/*Barra Footer*/
.barraFooter{
    font-family:"Futura Condensed Medium";
	background-color:#000;
	color:#FFF;
	padding:5px;
	font-size:12px;
	text-align:center;	
}


.img-responsive80{
	display:block;
	max-width:80%;
	height:auto;
	margin:0 auto;
	border:solid 1px #FFF;
	opacity:1;
	transition:ease-in-out all 0.5s;
}
.img-responsive80:hover{
	display:block;
	max-width:80%;
	height:auto;
	margin:0 auto;
	/*border:solid 1px #9e28b5;*/
	opacity:0.6;
	cursor:pointer;
	transition:ease-in-out all 0.5s;
}

/*Ventana Modal*/
#mdialTamanio{
  width: 100% !important;
  margin:0 auto;
}
.menuNav{	
  background-color:transparent;
  box-shadow:none;
  border:none;
}
.img-menu{
	opacity:1;
	transition:ease-in-out all 0.5s;
}
.img-menu:hover{
	opacity:0.7;
	transition:ease-in-out all 0.5s;
}
/*************************************************************
****************   SECCION VISTA PREVIA **********************
*************************************************************/
.conteiner-vista {
	min-height:420px;
	padding-top:10px;
}
.vista-descripcion{
	text-align:center;
	color:#5b5b5b;
	padding-top:40px;
}
.vista-descripcion h2{
	font-family:"BebasNeue Regular";
	font-size:18px;
	font-weight:bold;
	letter-spacing: 1px;
	margin-top:20px;
	color:#9e28b5;
	border-bottom:1px solid #CCC;
}
.vista-descripcion p{
	font-family:"Cabin Regular";
	font-size:14px;
	text-align:justify;
	margin-top:10px;
}
.especificaciones{
	font-family:"BebasNeue Regular";
	margin-top:10px;
}
.especificaciones .row{
	margin-bottom:5px;
}
.espLeftT{
	color:#9e28b5;
	font-size:14px;
	text-align:right;
	padding-right:2px;
	padding-top:1px;
}
.espLeftD{
	color:#888;
	letter-spacing:1px;
	font-size:15px;
	text-align:left;
	list-style:square;
}
.espRightT{
	color:#9e28b5;
	font-size:14px;
	text-align:left;
	padding-left:2px;
	padding-top:1px;
}
.espRightD{
	color:#888;
	letter-spacing:1px;
	font-size:15px;
	font-family:"BebasNeue Regular";
	text-align:right;
}

.vista-descripcion small{
	font-family:"BebasNeue Regular";
	font-size:9px;
}
.colores{
	margin-top:10px;
	text-align:center;
	min-height:50px;
}
.colores img{
	width:30px;
	margin-left:8px;
	margin-right:8px;
	border-radius:4px;
	transition:ease-in-out all 0.5s;
	box-shadow:#ccc 0px 0px 8px 2px;
}
.colores img:hover{
	/*width:35px;*/
	transform:scale(1.2,1.2);
	transition:ease-in-out all 0.5s;
	box-shadow:#ccc 0px 0px 20px 2px;
}
.colores a:link{
	text-decoration:none; 
}
.vista-slider{
	text-align:center;
	padding-top:0px;
}
.sliderWander{
	margin-top:0px;
	padding-top:0px;
}
/*************************************************************
****************   SECCION HISTORIA *************************
*************************************************************/
.container-historia{
	min-height:420px;
	padding-top:10px;	
}
.p-historia{
	padding-top:20px;
	color:#333;
	font-size:20px;
	text-align:justify;
	font-family:"Futura Condensed Medium";
}

.p-historia img{
	width:90%;
	margin:0 auto;
	margin-left:5%;
	margin-bottom:10px;
}
/*************************************************************
****************   SECCION CONTACTO *************************
*************************************************************/
.container-contacto{
	min-height:420px;
	padding-top:20px;	
}
.container-contacto input, .estilotextarea{
   background: rgba(230,230,230,0.8);
   border: 1px solid #FFF;
   color: #393939;
   font-size: 19px;
   padding: 5px;
   font-family:"BebasNeue Regular";
   font-family:"Cabin Regular";
   font-family:"Futura Condensed Medium";
	transition:ease-in-out all 0.5s;
}
.container-contacto input:hover, .estilotextarea:hover{
   background: rgba(240,240,240,0.2);
   border: 1px solid #CCC;
   transition:ease-in-out all 0.5s;
}
.container-contacto input:focus, .estilotextarea:focus{
   background: rgba(240,240,240,0.2);
   
   border-color: rgb(255, 255, 255);
   box-shadow: 0 1px 1px rgba(158, 40, 181, 0.075)inset, 0 0 8px rgba(158,40,181,0.9);
   outline: 0 none;
   transition:ease-in-out all 0.5s;
}
.container-contacto h2{
	margin:0px;
	padding:0px;
   font-family:"BebasNeue Regular";
   color:#777;
   text-align:center;
   font-size:4em;
}
.container-contacto p{
   font-family:"Cabin Regular";
   font-weight:500;
   letter-spacing:2px;
   text-align:center;
}
/*********************************************
************* Categoria ***********************
**********************************************/
.container-categoria{
	min-height:420px;
	padding-top:10px;	
}
.carousel-wander{
	padding-top:10px;
	min-height:450px;
}
.product{
	min-height:350px;
	padding-top:13px;
    transition:ease-in-out all 0.5s;
}
.center{
    transition:ease-in-out all 0.5s;
	border-radius:5px;
	background-color:rgba(200,200,200,0.2);
}

.img-product{
    transition:ease-in-out all 0.5s;
	border:1px solid #CCC;
}
.img-product:hover{
	transform:scale(1.1,1.1);
    transition:ease-in-out all 0.5s;
}
.product h4{
	text-align:center;
   	font-family:"BebasNeue Regular";
	font-size:24px;
    transition:ease-in-out all 0.5s;
	
}
.product p{
	text-align:center;
    font-family:"Cabin Regular";
	font-size:10px;
    transition:ease-in-out all 0.5s;
}
.btn-detail{
	color:#888;
	font-size:12px;
    transition:ease-in-out all 0.5s;
	outline:none;
}
.btn-detail:hover, .btn-detail:focus{
	color:#555;
	outline:solid
    transition:ease-in-out all 0.5s;
}
.product-colores{
	text-align:center;
}
img.colorD{
	width:20px !important;
	height:20px;
	border:none;
	
}



/*Tablets*/
@media (min-width: 768px) and (max-width: 1199px) { 


 }
 /*Tablets SUPER*/
 @media(max-width:767px) {
    .navbar-brand{
        margin-top: 5px;
        padding-top: 0px;
    }
	.footerDer{
		text-align:center;
		margin-top:20px;
	}
	.footerIzq{
		text-align:center;
	}
	
	.conteiner-wander {
		margin-top:50px;
		background-color:#999;
		padding-top:30px;
		min-height:450px;
	}
	.vista-descripcion h2{
		font-size:36px;
	}
	.especificaciones{
		text-align:center;
	}
	.espLeftT{
		text-align:center;		
		font-size:18px;
		padding:0px;
		padding-top:1px;
	}
	.espLeftD{
		text-align:center;		
		font-size:20px;
		padding:0px;
	}
	.espRightT{
		text-align:center;		
		font-size:18px;
		padding:0px;
		padding-top:1px;
	}
	.espRightD{
		text-align:center;		
		font-size:20px;
		padding:0px;
	}
	.titulo-h1-banner{
		font-size:50px;
		padding-top:40px;
	}
	
	.titulo-h5-banner{	
		font-size:12px;
	}
	.p-historia{
		font-size:18px;
	}
}
 /*Moviles*/
 @media (max-width: 480px) {
	 .categorias h1{
		font-size:40px;
	}
	.categorias p{
		font-size:15px;
	}
	.conteiner-vista {
		margin-top:10px;
		min-height:550px;
		padding-top:10px;
	}
	
	.espLeftT{
		padding:0px;
		padding-top:1px;
	}
	.espRightT{
		padding:0px;
		padding-top:1px;
	}
	.espLeftD{
		padding:0px;
		padding-top:1px;
	}
	.espRightD{
		padding:0px;
		padding-top:1px;
	}
	.container-titulo{
		margin-top:50px;
		min-height:150px;
		padding-top:20px;
	}
	.titulo-h1-banner{
		padding-top:30px;
		font-size:40px;
	}
	.titulo-h5-banner{
		font-size:20px;
	}
	.p-historia{
		font-size:16px;
	}
	.container-categoria{
		min-height:320px;
		padding-top:10px;	
	}
	.product{
		min-height:350px !important;
	}
	.center{
		transition:ease-in-out all 0.5s;
		border-radius:5px;
		background-color:rgba(200,200,200,0.2);
	}
}

/************************************************
**********  OTROS ESTILOS      ******************
************************************************/
/* Tooltip */
.tooltip
{
	position:absolute;
	z-index:1070;
	display:block;
	font-family:"BebasNeue Regular";
	color:#7d7d7d;
	font-size:12px;
	font-weight:400;
	line-height:1.4;
	filter:alpha(opacity=0);
	opacity:0
}
.tooltip.in{
	filter:alpha(opacity=90);
	opacity:.9
}
.tooltip.top{
	padding:5px 0;
	margin-top:-3px;
}
.tooltip.right{
	padding:0 5px;
	margin-left:3px;
}
.tooltip.bottom{
	padding:5px 0;
	margin-top:3px;
}
.tooltip.left{
	padding:0 5px;
	margin-left:-3px;
}
.tooltip-inner{
	max-width:230px;
	padding:3px 8px;
	padding-top:7px;
	color:#000;
	text-align:center;
	text-decoration:none;
	background-color:#FFF;
	/*border: 2px #ccc solid;
	border-radius:4px;*/
}
.tooltip-arrow{
	position:absolute;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
}
/*Estilos del Tooltip */
.tooltip.left .tooltip-arrow{
	top:50%;
	right:0;
	margin-top:-5px;
	border-width:5px 5px 5px 0;
	border-left-color:#ccc;
}
.tooltip.right .tooltip-arrow{
	top:50%;
	left:0;
	margin-top:-5px;
	border-width:5px 5px 5px 0;
	border-right-color:#ccc;
}
.tooltip.bottom .tooltip-arrow{
	top:0;
	left:50%;
	/*margin-left:-5px;*/
	margin-bottom:-10px;
	border-width:5px 5px 5px 5px;
	border-bottom-color:#9e28b5;
}

/*ELEMENTOS DEL CARRUCEL*/
.flechaLeft{
	color:#1dcad3;
}
.flechaRight{
	color:#9e28b5;
}
.flechaLeft:hover{
	color:#1dcad3;
}
.flechaRight:hover{
	color:#9e28b5;
}



/*Slide del sitio*/
.carousel-indicators .active {
    width: 18px;
    height: 18px;
    margin: 0;
	border-color:rgba(29,202,211,1);
}
.carousel-indicators li {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0,0,0,0);
	
	border-color:rgba(158,40,181,1);
    border: 1px solid #9e28b5;
    border-radius: 10px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.btnWander{
	font-family:"BebasNeue Regular";
	background-color:#9e28b5;
	background-color:rgba(158,40,181,1);
	color:#FFFFFF;
	padding:10px 30px;
	letter-spacing:4px;
	transition:ease-in-out all 0.5s;
}
.btnWander:hover, .btnWander:focus{
	background-color:rgba(29,202,211,1);
	color:#FFFFFF;
	transition:ease-in-out all 0.5s;
}
.owl-nav{
	font-size:15px;
}
/*****************************************
**************** CAROUSEL ****************
*****************************************/
/* Feel free to change duration  */ 
.animated  {
  -webkit-animation-duration : 1000 ms  ;
  animation-duration : 1000 ms  ;
  -webkit-animation-fill-mode : both  ;
  animation-fill-mode : both  ;
}  
/* .owl-animated-out - only for current item */ 
/* This is very important class. Use z-index if you want move Out item above In item */ 
.owl-animated-out {
  z-index : 1 
   }
/* .owl-animated-in - only for upcoming item
/* This is very important class. Use z-index if you want move In item above Out item */ 
.owl-animated-in {
  z-index : 0 
   }
/* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css:  */ 
.fadeOut  {
  -webkit-animation-name : fadeOut  ;
  animation-name : fadeOut  ;
}  
@-webkit-keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }  
  100% {
    opacity : 0   ;
  }  
}
@keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }  
  100% {
    opacity : 0   ;
  }  
}